.popular_courses .owl-item {
    opacity: 0;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    padding: 0px 10px;
    padding-bottom: 0px;
}
.popular_courses .owl-item.active {
    opacity: 1;
}

@media (max-width: 991px) {
    .popular_courses .owl-nav {
        display: none !important;
    }
}

.single_course {
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}
.single_course .course_head {
    position: relative;
    overflow: hidden;
}
.single_course .course_head img {
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}

.single_course .course_content {
    padding: 20px 20px;
    background: #f9f9ff;
    position: relative;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}
.single_course .course_content .tag {
    padding: 2px 21px;
    font-size: 13px;
    color: #fff;
    background: #002347;
    text-transform: uppercase;
}
.single_course .course_content p {
    font-family: NexaLight;
    font-size: 16px;
    margin: 0;
}
.single_course:hover {
    box-shadow: 0px 10px 30px rgba(0, 35, 71, 0.1);
}
.single_course:hover .course_head img {
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -ms-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2);
}
.single_course:hover .course_content {
    background: #fff;
}